<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/dp_16"
    android:layout_marginTop="@dimen/dp_40">

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/electric_current"
        android:textColor="#262626"
        android:textSize="@dimen/sp_20"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20"
        app:layout_constraintTop_toBottomOf="@id/tv">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/real_time_current"
                android:textColor="#262626"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tvRealTimeCurrent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0.0 mA"
                android:textColor="#262626" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="end"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/average_current"
                android:textColor="#262626"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:id="@+id/tvAveCurrent"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0.0 mA"
                android:textColor="#262626" />
        </LinearLayout>


    </FrameLayout>

</androidx.constraintlayout.widget.ConstraintLayout>